﻿table {
    margin-left: 0%;
}

.tablestyle1 {
    margin-left: 0%;
    padding: 0px;
    width: 100%;
    box-shadow: 10px 10px 5px #888888;
    border: 1px solid #000000;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
}

    .tablestyle1 table {
        border-spacing: 0;
        width: 98%;
        height: 100%;
        padding: 0px;
    }

    .tablestyle1 tr:last-child td:last-child {
        -moz-border-radius-bottomright: 15px;
        -webkit-border-bottom-right-radius: 15px;
        border-bottom-right-radius: 15px;
    }

    .tablestyle1 tr:first-child th:first-child {
        -moz-border-radius-topleft: 15px;
        -webkit-border-top-left-radius: 15px;
        border-top-left-radius: 15px;
    }

    .tablestyle1 tr:first-child th:last-child {
        -moz-border-radius-topright: 15px;
        -webkit-border-top-right-radius: 15px;
        border-top-right-radius: 15px;
    }

    .tablestyle1 tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 15px;
        -webkit-border-bottom-left-radius: 15px;
        border-bottom-left-radius: 15px;
    }

    .tablestyle1 tr:hover td {
    }

    .tablestyle1 tr:nth-child(even) {
        background-color: #b2b2b2;
    }

    .tablestyle1 tr:nth-child(odd) {
        background-color: #e5e5e5;
    }

    .tablestyle1 td {
        vertical-align: middle;
        border: 1px solid #000000;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 3px;
        font-size: 10px;
        font-family: Times New Roman;
        font-weight: normal;
        color: #000000;
    }

    .tablestyle1 tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .tablestyle1 tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle1 tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle1 th:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle1 th {
        background: -o-linear-gradient(bottom, #191919 5%, #7f7f7f 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #191919), color-stop(1, #7f7f7f) );
        background: -moz-linear-gradient( center top, #191919 5%, #7f7f7f 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#191919", endColorstr="#7f7f7f");
        background: -o-linear-gradient(top,#191919,7f7f7f);
        background-color: #191919;
        border: 0px solid #000000;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 14px;
        font-family: Times New Roman;
        font-weight: bold;
        color: #ffffff;
    }

    .tablestyle1 tr:hover td {
        background: -o-linear-gradient(bottom, #f6f8f9 5%, #f6f8f9 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f8f9), color-stop(1, #f6f8f9) );
        background: -moz-linear-gradient( center top, #f6f8f9 5%, #f6f8f9 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6f8f9", endColorstr="#f6f8f9");
        background: -o-linear-gradient(top,#f6f8f9,#f6f8f9);
        background-color: #f6f8f9;
    }

    .tablestyle1 tr:first-child th:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle1 tr:first-child th:last-child {
        border-width: 0px 0px 1px 1px;
    }

    .tablestyle1 caption {
        color: white;
        border: none;
        box-shadow: none;
        font-family: Times New Roman;
    }

.tablestyle2 {
    margin: 0px;
    margin-left: 0%;
    padding: 0px;
    width: 100%;
    box-shadow: 10px 10px 5px #888888;
    border: 1px solid #000000;
    border-collapse: collapse;
}

    .tablestyle2 table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 98%;
        height: 100%;
        padding: 0px;
    }

    .tablestyle2 tr:last-child td:last-child {
        -moz-border-radius-bottomright: 0px;
        -webkit-border-bottom-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .tablestyle2 tr:first-child th:first-child {
        -moz-border-radius-topleft: 0px;
        -webkit-border-top-left-radius: 0px;
        border-top-left-radius: 0px;
    }

    .tablestyle2 tr:first-child th:last-child {
        -moz-border-radius-topright: 0px;
        -webkit-border-top-right-radius: 0px;
        border-top-right-radius: 0px;
    }

    .tablestyle2 tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 0px;
        -webkit-border-bottom-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .tablestyle2 tr:hover td {
    }

    .tablestyle2 tr:nth-child(even) {
        background-color: #b2b2b2;
    }

    .tablestyle2 tr:nth-child(odd) {
        background-color: #e5e5e5;
    }

    .tablestyle2 td {
        vertical-align: middle;
        border: 1px solid #000000;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 3px;
        font-size: 10px;
        font-family: Times New Roman;
        font-weight: normal;
        color: #000000;
    }

    .tablestyle2 tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .tablestyle2 tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle2 tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle2 th {
        background: -o-linear-gradient(bottom, #191919 5%, #7f7f7f 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #191919), color-stop(1, #7f7f7f) );
        background: -moz-linear-gradient( center top, #191919 5%, #7f7f7f 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#191919", endColorstr="#7f7f7f");
        background: -o-linear-gradient(top,#191919,7f7f7f);
        background-color: #191919;
        border: 0px solid #000000;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 14px;
        font-family: Times New Roman;
        font-weight: bold;
        color: #ffffff;
    }

    .tablestyle2 tr:hover td {
        background: -o-linear-gradient(bottom, #f6f8f9 5%, #f6f8f9 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f8f9), color-stop(1, #f6f8f9) );
        background: -moz-linear-gradient( center top, #f6f8f9 5%, #f6f8f9 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6f8f9", endColorstr="#f6f8f9");
        background: -o-linear-gradient(top,#f6f8f9,#f6f8f9);
        background-color: #f6f8f9;
    }

    .tablestyle2 tr:first-child th:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle2 tr:first-child th:last-child {
        border-width: 0px 0px 1px 1px;
    }

    .tablestyle2 caption {
        color: white;
        border: none;
        box-shadow: none;
        font-family: Times New Roman;
    }

.tablestyle3 {
    margin: 0px;
    margin-left: 0%;
    padding: 0px;
    width: 100%;
    box-shadow: 10px 10px 5px #888888;
    border: 1px solid #000000;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

    .tablestyle3 table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 98%;
        height: 100%;
        padding: 0px;
    }

    .tablestyle3 tr:last-child td:last-child {
        -moz-border-radius-bottomright: 10px;
        -webkit-border-bottom-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .tablestyle3 tr:first-child th:first-child {
        -moz-border-radius-topleft: 10px;
        -webkit-border-top-left-radius: 10px;
        border-top-left-radius: 10px;
    }

    .tablestyle3 tr:first-child th:last-child {
        -moz-border-radius-topright: 10px;
        -webkit-border-top-right-radius: 10px;
        border-top-right-radius: 10px;
    }

    .tablestyle3 tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 10px;
        -webkit-border-bottom-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .tablestyle3 tr:hover td {
        color: white;
    }

    .tablestyle3 tr:nth-child(odd) {
        background-color: #cccccc;
    }

    .tablestyle3 tr:nth-child(even) {
        background-color: #ffffff;
    }

    .tablestyle3 td {
        vertical-align: middle;
        border: 1px solid #000000;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 5px;
        font-size: 10px;
        font-family: Arial;
        font-weight: normal;
        color: #000000;
    }

    .tablestyle3 tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .tablestyle3 tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle3 tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle3 tr:first-child th {
        background: -o-linear-gradient(bottom, #000000 5%, #999999 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #999999) );
        background: -moz-linear-gradient( center top, #000000 5%, #999999 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#999999");
        background: -o-linear-gradient(top,#000000,999999);
        background-color: #000000;
        border: 0px solid #000000;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 14px;
        font-family: Arial;
        font-weight: bold;
        color: #ffffff;
    }

    .tablestyle3 tr:hover td {
        background: -o-linear-gradient(bottom, #000000 5%, #999999 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #999999) );
        background: -moz-linear-gradient( center top, #000000 5%, #999999 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#999999");
        background: -o-linear-gradient(top,#000000,999999);
        background-color: #000000;
    }

    .tablestyle3 tr:first-child th:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle3 tr:first-child th:last-child {
        border-width: 0px 0px 1px 1px;
    }

    .tablestyle3 caption {
        color: white;
        border: none;
        box-shadow: none;
    }



.tablestyle4 {
    margin-left: 0%;
    padding: 0px;
    width: 100%;
    box-shadow: 10px 10px 5px #888888;
    border: 1px solid #000000;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
}

    .tablestyle4 table {
        border-spacing: 0;
        width: 98%;
        height: 100%;
        padding: 0px;
    }

    .tablestyle4 tr:last-child td:last-child {
        -moz-border-radius-bottomright: 15px;
        -webkit-border-bottom-right-radius: 15px;
        border-bottom-right-radius: 15px;
    }

    .tablestyle4 tr:first-child th:first-child {
        -moz-border-radius-topleft: 15px;
        -webkit-border-top-left-radius: 15px;
        border-top-left-radius: 15px;
    }

    .tablestyle4 tr:first-child th:last-child {
        -moz-border-radius-topright: 15px;
        -webkit-border-top-right-radius: 15px;
        border-top-right-radius: 15px;
    }

    .tablestyle4 tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 15px;
        -webkit-border-bottom-left-radius: 15px;
        border-bottom-left-radius: 15px;
    }

    .tablestyle4 tr:hover td {
        background-color: #cccccc;
        color: white;
    }

    .tablestyle4 tr:nth-child(even) {
        vertical-align: middle;
        background: -o-linear-gradient(bottom, #6699cc 5%, #cccccc 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6699cc), color-stop(1, #cccccc) );
        background: -moz-linear-gradient( center top, #6699cc 5%, #cccccc 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6699cc", endColorstr="#cccccc");
        background: -o-linear-gradient(top,#6699cc,cccccc);
        background-color: #6699cc;
        border: 1px solid #ffffff;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 5px;
        font-size: 10px;
        font-family: Times New Roman;
        font-weight: normal;
        color: #000000;
        background-color: #b2b2b2;
    }

    .tablestyle4 tr:nth-child(odd) {
        /* background-color: #e5e5e5; */
    }

    .tablestyle4 td {
        vertical-align: middle;
        border: 1px solid #000000;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 3px;
        font-size: 10px;
        font-family: Times New Roman;
        font-weight: normal;
        color: #000000;
    }

    .tablestyle4 tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .tablestyle4 tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle4 tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle4 th {
        background: -o-linear-gradient(bottom, #003366 5%, #003f7f 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003366), color-stop(1, #003f7f) );
        background: -moz-linear-gradient( center top, #003366 5%, #003f7f 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366", endColorstr="#003f7f");
        background: -o-linear-gradient(top,#003366,003f7f);
        background-color: #003366;
        border: 0px solid #ffffff;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 14px;
        font-family: Times New Roman;
        font-weight: bold;
        color: #ffffff;
    }

    .tablestyle4 tr:hover td {
        background: -o-linear-gradient(bottom, #003366 5%, #003f7f 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003366), color-stop(1, #003f7f) );
        background: -moz-linear-gradient( center top, #003366 5%, #003f7f 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366", endColorstr="#003f7f");
        background: -o-linear-gradient(top,#003366,003f7f);
        background-color: #f6f8f9;
    }

    .tablestyle4 thead:first-child thead:last-child {
        background-color: blue;
    }

    .tablestyle4 tr:first-child th:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle4 tr:first-child th:last-child {
        border-width: 0px 0px 1px 1px;
    }

    .tablestyle4 caption {
        color: white;
        border: none;
        box-shadow: none;
        font-family: Times New Roman;
    }

.tablestyle5 {
    margin-left: 0%;
    padding: 0px;
    width: 100%;
    box-shadow: 10px 10px 5px #888888;
    border: 1px solid #000000;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
}

    .tablestyle5 table {
        border-spacing: 0;
        width: 98%;
        height: 100%;
        padding: 0px;
    }

    .tablestyle5 tr:last-child td:last-child {
        -moz-border-radius-bottomright: 15px;
        -webkit-border-bottom-right-radius: 15px;
        border-bottom-right-radius: 15px;
    }

    .tablestyle5 tr:first-child th:first-child {
        -moz-border-radius-topleft: 15px;
        -webkit-border-top-left-radius: 15px;
        border-top-left-radius: 15px;
    }

    .tablestyle5 tr:first-child th:last-child {
        -moz-border-radius-topright: 15px;
        -webkit-border-top-right-radius: 15px;
        border-top-right-radius: 15px;
    }

    .tablestyle5 tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 15px;
        -webkit-border-bottom-left-radius: 15px;
        border-bottom-left-radius: 15px;
    }

    .tablestyle5 tr:hover td {
        background-color: #cccccc;
        color: white;
    }

    .tablestyle5 tr:nth-child(even) {
        /*  background-color: #b2b2b2; */
    }

    .tablestyle5 tr:nth-child(odd) {
        /*    background-color: #e5e5e5; */
    }

    .tablestyle5 td {
        vertical-align: middle;
        background: -o-linear-gradient(bottom, #6699cc 5%, #cccccc 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6699cc), color-stop(1, #cccccc) );
        background: -moz-linear-gradient( center top, #6699cc 5%, #cccccc 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6699cc", endColorstr="#cccccc");
        background: -o-linear-gradient(top,#6699cc,cccccc);
        background-color: #6699cc;
        border: 1px solid #ffffff;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 5px;
        font-size: 10px;
        font-family: Times New Roman;
        font-weight: normal;
        color: #000000;
    }

    .tablestyle5 tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .tablestyle5 tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle5 tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle5 th:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle5 th {
        background: -o-linear-gradient(bottom, #003366 5%, #003f7f 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003366), color-stop(1, #003f7f) );
        background: -moz-linear-gradient( center top, #003366 5%, #003f7f 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366", endColorstr="#003f7f");
        background: -o-linear-gradient(top,#003366,003f7f);
        background-color: #003366;
        border: 0px solid #ffffff;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 14px;
        font-family: Times New Roman;
        font-weight: bold;
        color: #ffffff;
    }

    .tablestyle5 tr:hover td {
        background: -o-linear-gradient(bottom, #003366 5%, #003f7f 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003366), color-stop(1, #003f7f) );
        background: -moz-linear-gradient( center top, #003366 5%, #003f7f 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366", endColorstr="#003f7f");
        background: -o-linear-gradient(top,#003366,003f7f);
        background-color: #f6f8f9;
    }

    .tablestyle5 tr:first-child th:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle5 tr:first-child th:last-child {
        border-width: 0px 0px 1px 1px;
    }

    .tablestyle5 caption {
        color: white;
        border: none;
        box-shadow: none;
        font-family: Times New Roman;
    }

.tablestyle6 {
    margin-left: 0%;
    padding: 0px;
    width: 100%;
    box-shadow: 10px 10px 5px #888888;
    border: 1px solid #000000;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
}

    .tablestyle6 table {
        border-spacing: 0;
        width: 98%;
        height: 100%;
        padding: 0px;
    }

    .tablestyle6 tr:last-child td:last-child {
        -moz-border-radius-bottomright: 15px;
        -webkit-border-bottom-right-radius: 15px;
        border-bottom-right-radius: 15px;
    }

    .tablestyle6 tr:first-child th:first-child {
        -moz-border-radius-topleft: 15px;
        -webkit-border-top-left-radius: 15px;
        border-top-left-radius: 15px;
    }

    .tablestyle6 tr:first-child th:last-child {
        -moz-border-radius-topright: 15px;
        -webkit-border-top-right-radius: 15px;
        border-top-right-radius: 15px;
    }

    .tablestyle6 tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 15px;
        -webkit-border-bottom-left-radius: 15px;
        border-bottom-left-radius: 15px;
    }

    .tablestyle6 tr:hover td {
        background-color: black;
    }

    .tablestyle6 tr:nth-child(even) {
        // background-color: black;
        background: linear-gradient(to bottom left, black 0%, rgb(98,98,98) 100%)
    }

    .tablestyle6 tr:nth-child(odd) {
        background: linear-gradient(to bottom left, black 0%, rgb(98,98,98) 100%)
    }

    .tablestyle6 td {
        vertical-align: middle;
        border: 1px solid #ffffff;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 5px;
        font-size: 10px;
        font-family: Times New Roman;
        font-weight: normal;
        color: white;
    }

    .tablestyle6 tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .tablestyle6 tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle6 tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle6 th:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .tablestyle6 a {
        color: green;
    }

    .tablestyle6 th {
        background-color: black;
        color: white;
        border: 0px solid #ffffff;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 14px;
        font-family: Times New Roman;
        font-weight: bold;
    }

    .tablestyle6 tr:hover td {
        background-color: black;
    }

    .tablestyle6 tr:first-child th:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .tablestyle6 tr:first-child th:last-child {
        border-width: 0px 0px 1px 1px;
    }

    .tablestyle6 caption {
        color: white;
        border: none;
        box-shadow: none;
        font-family: Times New Roman;
    }

.tablestyle7 table {
    border-spacing: 0;
    width: 98%;
    height: 100%;
    padding: 0px;
}

.tablestyle7 tr:last-child td:last-child {
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.tablestyle7 tr:first-child th:first-child {
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
}

.tablestyle7 tr:first-child th:last-child {
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
}

.tablestyle7 tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.tablestyle7 tr:hover td {
    hov
}

.tablestyle7 tr:nth-child(even) {
    // background-color: black;
    background: linear-gradient(to bottom left, black 50%, rgb(98,98,98) 100%)
}

.tablestyle7 tr:nth-child(odd) {
    background-color: black;
    // background: linear-gradient(to bottom left, black 0%, rgb(98,98,98) 100%)
}

.tablestyle7 td {
    vertical-align: middle;
    border: 1px solid #ffffff;
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 5px;
    font-size: 10px;
    font-family: Times New Roman;
    font-weight: normal;
    color: white;
}

.tablestyle7 tr:last-child td {
    border-width: 0px 1px 0px 0px;
}

.tablestyle7 tr td:last-child {
    border-width: 0px 0px 1px 0px;
}

.tablestyle7 tr:last-child td:last-child {
    border-width: 0px 0px 0px 0px;
}

.tablestyle7 th:last-child td:last-child {
    border-width: 0px 0px 0px 0px;
}

.tablestyle7 a {
    color: white;
}

    .tablestyle7 a:hover {
        color: blue;
    }

.tablestyle7 th {
    background-color: black;
    color: white;
    border: 0px solid #ffffff;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 14px;
    font-family: Times New Roman;
    font-weight: bold;
}

.tablestyle7 tr:hover td {
    background-color: black;
}

.tablestyle7 tr:first-child th:first-child {
    border-width: 0px 0px 1px 0px;
}

.tablestyle7 tr:first-child th:last-child {
    border-width: 0px 0px 1px 1px;
}

.tablestyle7 caption {
    color: white;
    border: none;
    box-shadow: none;
    font-family: Times New Roman;
}